.experience{
    background-image: url('img/bg-img2.jpg') ;
    background-repeat: no-repeat;
    background-position: center;
    background-attachment: fixed;
    background-size: cover;
    padding-bottom: 30px;
}

.experience .polygon-inverse{
    background-color: #E9E7F1;
    clip-path: polygon( -100% 0%, 0 100%, 100% 0%, 100% 0%);
    width: 100%;
    height: 400px;
    position: absolute;
    top: -1px;
    z-index: 1;
}

.experience .bg-opacity{
    background-color: #e9e7f18f ;
    width: 100%;
    height: 100%;
    position: absolute ;
    z-index: 1;
    top: 0;
}

.experience .content-timeline{
    position: relative;
    width: 500px;
    margin: auto;
    z-index: 10;
}

.experience .content-timeline div{
    font-size: 18px;
    border-top: 3px solid;
    border-image: linear-gradient(to right, #58D68C 0%, #58D68C 100%);
    border-image-slice: 1;
    border-width: 3px;
    margin: 0;
    padding: 40px;
    counter-increment: section;
    position: relative;
    color: #0A192F;
}

.experience .content-timeline div:before {
    content: counter(section);
    position: absolute;
    border-radius: 50%;
    padding: 10px;
    height: 1.25em;
    width: 1.25em;
    background-color: #0A192F;
    text-align: center;
    line-height: 1.25em;
    color: #E9E7F1;
    font-size: 1em;
  }

.experience .content-timeline div:nth-child(odd) {
    border-right: 3px solid;
    padding-left: 0;
}

.experience .content-timeline div:nth-child(odd):before {
    left: 100%;
    margin-left: -20px;
}

.experience .content-timeline div:nth-child(even) {
    border-left: 3px solid;
    padding-right: 0;
}
.experience .content-timeline div:nth-child(even):before {
    right: 100%;
    margin-right: -20px;
}

.experience .content-timeline div:first-child {
    border-top: 0;
    border-top-right-radius:0;
    border-top-left-radius:0;
  }
.experience .content-timeline div:last-child {
    border-bottom-right-radius:0;
    border-bottom-left-radius:0;
 }